{
    "values": [
        "minecraft:bundle",
        "supplementaries:sack",
        "minecraft:spyglass",
        "tetra:basic_workbench",
        "tetra:modular_toolbelt",
        "supplementaries:lunch_basket",
        "yttr:brookite_pickaxe",
        "supplementaries:rope_arrow",
        "toms_storage:ts.storage_terminal",
        "supplementaries:quiver",
        "minecraft:leather_leggings",
        "minecraft:leather_boots"
    ]
}